<template>
  <p class="mb-0 mt-1 font-italic text-right">
    {{ $t('addCta') }}
  </p>
</template>

<script>
  export default {
    name: 'InstallmentsAddCta',
    i18n: {
      messages: {
        'pt-BR': {
          addCta: 'Utilize o botão ao lado para adicionar prestações.',
        },
        'en-US': {
          addCta: 'Use the button on the right side to add installments.',
        },
      },
    },
  }
</script>
